<html>
<head>
<style>
<link href="https://fonts.googleapis.com/css?family=Archivo+Black&display=swap" rel="stylesheet">
<style>
@import url('https://fonts.googleapis.com/css?family=Archivo+Black&display=swap');

body {
background: -webkit-linear-gradient(#93B874, #C9DCB9);
    background: -o-linear-gradient(#93B874, #C9DCB9);
    background: -moz-linear-gradient(#93B874, #C9DCB9);
    background: linear-gradient(#93B874, #C9DCB9);
    background-color: #93B874;
font-family: 'Archivo Black', sans-serif;
font-color: #000;
margin: 20px;
}

.box {
width: 400px;
height:300px;
float: left;
padding: 0px 20px 40px 0px;
}

.screenshot {
width 400px;
height: 250px;
overflow: hidden;
}
.dead {
position: fixed;
top: 0px;
left: 0px;
pointer-events: none;
}

</style>
</head>

<body>


<div class="box">
<p>
<font face="Archivo Black" color="blue" size="10">TUNING NOISE</font>
<br>
–<br/>
Ways in which computers generate shapes, simulate physics and how AI can find shapes to fit conditions"
–<br/>
</p>
</div>


<div class="box"><div class="screenshot"><a href="https://mdef.gitlab.io/saira.raza"><img src="https://mdef.gitlab.io/saira.raza/PROJECTDOCS/assets/gold.gif" style="width:300px;"/></a></div><p>Fig 1: Caption</p><p></p></div><br>
<div class="box"><div class="screenshot"><a href="https://www.nature.com/articles/srep22018?proof=true&draft=journal#supplementary-information"><img src="https://media.nature.com/original/nature-assets-draft/srep/2016/160223/srep22018/extref/srep22018-s2.gif" style="width:300px;"/></a></div><p>Fig 2: Direct observation of negative-index microwave surface waves</p><p>J. A. Dockrey, S. A. R. Horsley, I. R. Hooper, J. R. Sambles & A. P. Hibbins (2016)</p></div><br>
<div class="box"><div class="screenshot"><a href="https://www.pnas.org/content/113/10/2568"><img src="http://static-movie-usa.glencoesoftware.com/source/10.1073/30/5b86b8f6d75cf5ffaa01144171cc80f6a83ffb5d/pnas.1600521113.sm01.gif" style="width:300px;"/></a></div><p>Fig 3: </p><p>Dexin Ye, Ling Lu, John D. Joannopoulos, Marin Soljacic, and Lixin Ran (2016)Invisible metallic mesh</p></div><br>
<div class="box"><div class="screenshot"><a href="https://www.seas.harvard.edu/news/2016/06/metalens-works-in-visible-spectrum-sees-smaller-than-wavelength-of-light"><img src="https://www.seas.harvard.edu/sites/default/files/FocusingLensGifforWeb_0.gif" style="width:300px;"/></a></div><p>Fig 4: Light passing through the meta-lens is focused by millions of nano structures (Capasso Lab)</p><p>Mohammadreza Khorasaninejad,Wei Ting Chen, Robert C. Devlin1, Jaewon Oh, Alexander Y. Zhu, Federico Capasso (2016)Metalenses at visible wavelengths: Diffraction-limited focusing and subwavelength resolution imaging</p></div><br>
<div class="box"><div class="screenshot"><a href="http://news.mit.edu/2019/mathematical-tune-metasurface-lenses-0520"><img src="http://news.mit.edu/sites/mit.edu.newsoffice/files/images/metasurfaces.gif" style="width:300px;"/></a></div><p>Fig 5: From a randomly patterned metasurface, new technique quickly evolves an ideal pattern to produce a lens with desired optical effects</p><p>Zin Lin, Victor Liu, Raphaël Pestourie, Steven G. Johnson (2019)Topology optimization of freeform large-area metasurfaces</p></div><br>
<div class="box"><div class="screenshot"><a href=""><img src="https://spectrum.ieee.org/image/MzAyMjg5NQ.gif" style="width:300px;"/></a></div><p>Fig 6: </p><p></p></div><br>
<div class="box"><div class="screenshot"><a href="https://www.nature.com/articles/srep32577"><img src="https://media.nature.com/original/nature-assets/srep/2016/160902/srep32577/extref/srep32577-s3.gif" style="width:300px;"/></a></div><p>Fig 7: Color map animation of the magnetic field evolution in the optical diode under fundamental spatial mode excitation from the right</p><p>Francois Callewaert, Serkan Butun, Zhongyang Li & Koray Aydin (2016)Inverse design of an ultra-compact broadband optical diode based on asymmetric spatial mode conversion</p></div><br>
<div class="box"><div class="screenshot"><a href="https://pubs.rsc.org/en/content/articlelanding/2017/me/c7me00062f#!divAbstract"><img src="https://pubs.rsc.org/en/Content/Image/GA/C7ME00062F" style="width:300px;"/></a></div><p>Fig 8: </p><p>Karim R. Gadelrab,  Adam F. Hannon,  Caroline A. Rossa  and  Alfredo Alexander-Katz (2017)Inverting the design path for self-assembled block copolymers </p></div><br>
